×
Create a new article
Write your page title here:
We currently have 283 articles on GearStation 13 Wiki. Type your article name above or click on one of the titles below and start writing!



GearStation 13 Wiki

MediaWiki:Common.css

Revision as of 14:42, 10 January 2023 by Sergeirocks100 (talk | contribs)

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */
@import url("https://use.fontawesome.com/releases/v5.15.4/css/all.css");

.cosmos-bannerOption {
	display: flex;
	height: 100%;

	&:hover {
		>.cosmos-bannerOption-button {
			display: inline-flex;
			align-items: center;
			margin-top: 0;
			margin-bottom: 0;
			justify-items: center;
			stroke: #fff;
			stroke-width: 2px;
			transition: 0.4s;
		}

		.cosmos-bannerOption-icon {
			stroke: #fff;
		}

		.cosmos-bannerOption-dropdownIcon {
			fill: #fff;
			stroke: #fff;
		}
	}
}